class CreateProjectActions < ActiveRecord::Migration[5.2]
  def change
    create_table :project_actions do |t|
      t.references :project
      t.string :type 
      t.integer :user_id 
      t.text :event_extra

      t.timestamps
    end
  end
end
